Bug 839433 - [abrt] exaile-0.3.2.2-3.fc17: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.110 was not provided by any .service files
[abrt] exaile-0.3.2.2-3.fc17: connection.py:630:call_blocking:DBusException: ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: exaile (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:3323676961345a0beb2c17224ec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 20:56 EDT by revert
Modified: 2012-12-20 11:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:20:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description revert 2012-07-11 20:56:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/share/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
comment:        uh..same thing.
executable:     /usr/share/exaile/exaile.py
kernel:         3.4.4-5.fc17.x86_64
time:           Wed 11 Jul 2012 08:53:32 PM EDT
uid:            1000
username:       myne

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.110 was not provided by any .service files
:
:Traceback (most recent call last):
:  File "/usr/share/exaile/exaile.py", line 62, in <module>
:    main()
:  File "/usr/share/exaile/exaile.py", line 59, in main
:    exaile = main.Exaile()
:  File "/usr/share/exaile/xl/main.py", line 89, in __init__
:    exit = xldbus.check_exit(self.options, self.args)
:  File "/usr/share/exaile/xl/xldbus.py", line 66, in check_exit
:    iface.TestService('testing dbus service')
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 68, in __call__
:    return self._proxy_method(*args, **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 140, in __call__
:    **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.110 was not provided by any .service files
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SessionBus (session) at 0x1881230>
:args: ('testing dbus service',)
:utf8_strings: False
:bus_name: dbus.UTF8String(':1.110')
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: '/org/exaile/Exaile'
:timeout: -1.0
:signature: None
:dbus_interface: 'org.exaile.Exaile'
:message: <dbus.lowlevel.MethodCallMessage object at 0x7f62e7337d50>
:method: 'TestService'
Comment 1 Fedora Update System 2012-09-24 19:27:26 EDT
exaile-3.3.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/exaile-3.3.0-1.fc17
Comment 2 Fedora Update System 2012-09-24 19:28:03 EDT
exaile-3.3.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/exaile-3.3.0-1.fc18
Comment 3 Fedora Update System 2012-09-25 02:05:18 EDT
Package exaile-3.3.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-3.3.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14740/exaile-3.3.0-1.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-12-20 11:20:26 EST
exaile-3.3.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.